/* ------------------------------------- */

#biz_navigation{

    width:100%;
    z-index:10;
    background:none repeat scroll 0 0 #000000;
    float:right;
    display:inline;
    
}
ul.biz_level-1{
    margin:0px;
    padding:0px;
    width:100%;
    
}
.ie7 ul.biz_level-1{height:35px;}
ul.biz_level-1 li{float:left;padding:0px;}
ul.biz_menu-category.biz_level-1 li{
    float: left;
    padding: 0;
    width: 130px;
    
}
ul.biz_level-1 > li:hover{background:#903;}
ul.biz_level-1 li:hover a.biz_level-1{color:#fff;background: url('../images/menu-bg-taller.png') no-repeat center bottom;}
a.biz_level-1:focus + .biz_level-2{display:block;}
ul.biz_level-1 li:hover div.biz_level-2{display:block;}
ul.biz_level-1 a.biz_level-1,ul.biz_level-1 a.biz_level-1s{
    color: #ffffff;
    display: block;
    font-family: Lato,Verdana;
    font-size: 12px;
    text-align: center;
    text-transform: uppercase;
    
}
ul.biz_level-1 a.image-container{display:block; padding:0px;}
ul.biz_level-1 a.image-container img{display:block; padding:0px; margin:0px;}

div.biz_level-2{box-shadow:6px 8px 5px -6px rgba(66,66,66,0.5);display:none;margin:0;padding:0px;position:absolute;left:0;z-index:1000;}

.biz_subnav { background: #fff; border: 1px solid #000; border-top-width: 5px; padding: 10px;}
.ie7 div.biz_level-2 {width:820px;}
div.biz_level-2 .biz_menu-wrapper{background:none repeat scroll 0 0 #FFFFFF; overflow:hidden;}
div.biz_level-2 ul.biz_level-2 {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: 285px;
}
div.biz_level-2 ul.biz_level-2 li {
    border: 1px solid #ddd;
    float: left;
    height: auto;
    margin: 2px 4px;
    padding: 0;
    text-align: center;
    width: 169px;
}
div.biz_level-2 ul.biz_level-2 li.accessories {
	display: inline-block;
	float: right;
	margin-top: 24px;
}
div.biz_level-2 ul.biz_level-2 a{    
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    font-family: Arial;
    font-size: 11px;
    font-weight: normal;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
    
}
div.biz_level-2 ul.biz_level-2 a:hover { color:red; }

/* ------------------------------------- */